<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e2eaa8ddf41c1a9322b913808cf7dce">
  <dict>
    <!--2020-06-05 16:42:01.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-07-17 15:55:43.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-06-05 16:42:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-06-08 17:42:17.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 11:01:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-06-05 16:42:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-06-05 16:42:01.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-06-05 16:42:01.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-06-05 16:42:01.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
